
/* ****************** 공백  ****************** */

.empty_line_111787_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111787_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111787_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */


@media (min-width:1024px){
#menu111748 {height:50px; background-color: rgba(255, 255, 255, 0.95); color:#fff; width:100%; z-index:100;} 
}

.layout_111783_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_111783_ > div {}
.layout_111783_ > div:after {content:''; display:block; clear:both;}
.layout_111783_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111783_ > div > .container_1 {width:20%;}
.layout_111783_ > div > .container_2 {width:60%;}
.layout_111783_ > div > .container_3 {width:20%;}


@media (max-width:1023px){
#menu111748 {position:relative !important; } 
	.layout_111783_ > div > .container_1 { width:100%; }
	.layout_111783_ > div > .container_2 { width:100%; }
	.layout_111783_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout {min-width:1400px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_116525_ {position:relative; padding:0 50px; border-bottom:0px solid #d00000;}
.logo_116525_ * {box-sizing:border-box;}
.logo_116525_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_116525_ h1 a {display:table-cell; height:50px; vertical-align:middle;}


.toggle_116525_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_116525_.use {display:block;}
.toggle_116525_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_116525_.on:before {color:#d00000;}

.tel_116525_ {display:block; left:10px;}
.tel_116525_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_116525_ {left:45px;}
.toggleSearch_116525_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_116525_ {right:45px;}
.toggleGnb_116525_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_116525_ {right:10px;}
.toggleLnb_116525_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_116525_ {display:block;}

@media (min-width:1024px){
	.logo_116525_ {padding:0; border-bottom:none;}
        .logo_116525_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
        .logo_116525_ h1 img {max-width:90%; max-height:90%; vertical-align:bottom;}
	.toggle_116525_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
@media (max-width:1024px){
.logo_116525_ h1 img {max-width:80%; max-height:80%; vertical-align:bottom;}
}

@media \0screen{
	.logo_116525_ {padding:0; border-bottom:none;}
	.toggle_116525_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_111785_ {font-size:0;}
.lnb_111785_ * {box-sizing:border-box;}
.lnb_111785_ ul {margin:0; padding:0; list-style:none;}
.lnb_111785_ a {
	display:block; position:relative; height:50px; line-height:50px; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_111785_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#000000;
}
.lnb_111785_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_111785_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_111785_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_111785_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_111785_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_111785_ .dep1 > li:hover {z-index:610;background:#df1d26;}
	.lnb_111785_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:1px solid #ddd; background:#ffffff;
	}
	.lnb_111785_ .dep1 > li:hover > div {display:block;}
	.lnb_111785_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 5px;
		border-bottom:none; background:none; color:#222222; text-align:center; font-weight:bold;
	}
	.lnb_111785_ .dep1 > li.on > a {color:#df1d26;}
	.lnb_111785_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_111785_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_111785_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_111785_ .dep2 > li.on > a,
	.lnb_111785_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_111785_ .dep1 > li.has_sub:before,
	.lnb_111785_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_111785_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ddd;}
	.lnb_111785_ .dep1 > li.has_sub:after {bottom:-2px; border-bottom:8px solid #fff;}
	.lnb_111785_ .dep1 > li.has_sub:hover:before,
	.lnb_111785_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_111785_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_111785_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_111785_ .dep1 > li:hover {z-index:610;}
	.lnb_111785_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_111785_ .dep1 > li:hover > div {display:block;}
	.lnb_111785_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#222222; text-align:center;
	}
	.lnb_111785_ .dep1 > li.on > a,
	.lnb_111785_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_111785_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_111785_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_111785_ .dep2 > li.on > a,
	.lnb_111785_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_111785_ .dep1 > li.has_sub:before,
	.lnb_111785_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_111785_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_111785_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_111785_ .dep1 > li.has_sub:hover:before,
	.lnb_111785_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_111784_ ul {margin:0; padding:0; list-style:none; font-size:0; height:50px;}
.gnb_111784_ li {position:relative; display:inline-block; font-size:16px; width:50%;}
.gnb_111784_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_111784_ li:first-child:before {display:none;}
.gnb_111784_ li a {display:block; height:50px; line-height:50px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.gnb_111784_ li a:hover {text-decoration:none;background-color:#222; }

/* ****************** 공백  ****************** */

.empty_line_111782_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111782_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111782_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 모바일메뉴  ****************** */



.pm-goods_tab__114799_ {position:relative;}
.pm-goods_tab__114799_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_tab__114799_ ul {margin:0; padding:0; list-style:none;}

.pm-goods_tab__114799_ .cate_m {overflow:hidden; position:relative; background:#333;}
.pm-goods_tab__114799_ .cate_m div {position:relative; z-index:10; ​​width:100%; overflow-x:auto; overflow-y:hidden; -webkit-overflow-scrolling:touch; white-space:nowrap;}
.pm-goods_tab__114799_ .cate_m ul {display:table; padding:0 40px;}
.pm-goods_tab__114799_ .cate_m li {display:table-cell;}
.pm-goods_tab__114799_ .cate_m li > a {height:40px; line-height:40px; padding:0 7px; font-size:14px; color:#bbb;}
.pm-goods_tab__114799_ .cate_m li > a:before {content:'·'; padding-right:10px; font-weight:bold; color:#bbb;}
.pm-goods_tab__114799_ .cate_m li:first-child > a:before {display:none;}
.pm-goods_tab__114799_ .cate_m li.on > a {color:#fff;}
.pm-goods_tab__114799_ .cate_m > span {position:absolute; top:0; z-index:20; width:40px; height:40px; background:#333; font-size:0; opacity:.8; cursor:pointer;}
.pm-goods_tab__114799_ .cate_m > span:before {content:''; position:absolute; top:10px; border:10px solid transparent;}
.pm-goods_tab__114799_ .cate_m > span:after {content:''; position:absolute; top:10px; border:10px solid transparent;}
.pm-goods_tab__114799_ .cate_m > .btn_prev {left:0; border-top-left-radius:4px; border-bottom-left-radius:4px;}
.pm-goods_tab__114799_ .cate_m > .btn_prev:before {left:5px; border-right-color:#fff;}
.pm-goods_tab__114799_ .cate_m > .btn_prev:after {left:6px; border-right-color:#333;}
.pm-goods_tab__114799_ .cate_m > .btn_next {right:0; border-top-right-radius:4px; border-bottom-right-radius:4px;}
.pm-goods_tab__114799_ .cate_m > .btn_next:before {right:5px; border-left-color:#fff;}
.pm-goods_tab__114799_ .cate_m > .btn_next:after {right:6px; border-left-color:#333;}

@media (max-width:1023px){
        #menu111754 {height:40px; width:100%; z-index:100;} 
}

@media (min-width:1024px){
	.pm-goods_tab__114799_ .cate_m {display:none;}
}

/* ****************** 실선  ****************** */

.solid_line_114798_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_114798_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */


.img_111793_ * {box-sizing:border-box;}
.img_111793_ a {display:; text-decoration:none;}
.img_111793_ img {max-width:100%; vertical-align:top;}
  
@media (min-width:768px){
	.img_111793_ {overflow:hidden; position:relative; width:100%; height:180px; max-width:100%; vertical-align:top; background:url('/thum_img/webs/farm/c7796881a7d8d719a704726c462ac26d_water__c1_w1920_h180.png') no-repeat center center; background-size:cover}
  .img_111793_ h3 { position:relative; margin:0; padding:50px 0 0 0; line-height:50px; font-size:30px; color:#222;font-weight:normal;}
  .img_111793_ h4 { position:relative; margin:0; padding:0; line-height:40px; font-size:18px; color:#777;font-weight:normal;}
}
@media (max-width:768px){
	.img_111793_ {overflow:hidden; position:relative; width:100%; height:100px; max-width:100%; vertical-align:top; background:url('/thum_img/webs/farm/c7796881a7d8d719a704726c462ac26d_water__c1_w1920_h180.png') no-repeat center center; background-size:cover}
  .img_111793_ h3 {margin:0; padding:25px 0 0 0; line-height:25px; font-size:18px; color:#222;font-weight:normal;}
  .img_111793_ h4 {margin:0; padding:0; line-height:25px; font-size:14px; color:#777;font-weight:normal;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_166459_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto; border-top:1px #ddd solid;border-bottom:1px #ddd solid;}
.layout_166459_ > div:after {content:''; display:block; clear:both;}
.layout_166459_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166459_ {min-width:100%px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_166460_ { margin:0 auto; max-width:1100px }
.snb_166460_ ul {margin:0; padding:0; list-style:none;}
.snb_166460_ ul:after { content:''; display:block; clear:both }
.snb_166460_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_166460_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#d00000 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_166460_ [role=toggle].on > a:before,
.snb_166460_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #d00000 transparent;
}

.snb_166460_ .dep1 > li { float:left }
.snb_166460_ .dep1 > li > div {display:none;}
.snb_166460_ .dep1 > li:first-child > a { border-left:1px solid #ddd }
.snb_166460_ .dep1 > li > a {
	position:relative; padding:20px 40px;
	border-right:1px solid #ddd; font-size:14px; font-weight:bold; color:#222;
}
.snb_166460_ .dep1 > li.on > a,
.snb_166460_ .dep1 > li.active > a,
.snb_166460_ .dep1 > li:hover > a {background:#d00000; color:#fff;}

.snb_166460_ .dep2 {padding:8px 0; background:#f8e4e6;}
.snb_166460_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_166460_ .dep2 > li.on > a,
.snb_166460_ .dep2 > li:hover > a {color:#d00000;}

@media(max-width:768px){
.snb_166460_ .dep1 > li {width:25%;}
.snb_166460_ .dep1 > li > a {padding:10px 10px;text-align:center;border-bottom:0px solid #fff; color:#222;}
}


/* ****************** 공백  ****************** */

.empty_line_111810_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111810_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111810_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_112553_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_112553_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112553_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112542_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_112542_ > div:after {content:''; display:block; clear:both;}
.layout_112542_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112542_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_112545_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_112545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112545_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 사이트맵 - 가로형  ****************** */

	#pm2-_112551_ {position:relative;z-index:10;margin:15px 100px}
	#pm2-_112551_ * {box-sizing:border-box}
	#pm2-_112551_ ul {margin:0;padding:0;list-style:none}
	#pm2-_112551_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_112551_ .dep1 {position:relative}
	#pm2-_112551_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_112551_ .dep1 > li {float:left;box-sizing:border-box;margin-bottom:30px;padding:0 10px}
	#pm2-_112551_ .dep1 > li:nth-child(5n+1) {clear:both}
	#pm2-_112551_ .dep1 > li > a {padding:8px 10px;background:#222;font-size:14px;color:#fff; text-align:center;}
	#pm2-_112551_ .dep1 > li:hover > a {background:#333}

	#pm2-_112551_ .dep2 {background:#none;}
	#pm2-_112551_ .dep2 {padding:8px 0}
	#pm2-_112551_ .dep2 > li > a {padding:4px 10px;font-size:13px;color:#999;text-align:center;}
	#pm2-_112551_ .dep2 > li:hover > a {background:#111}

/* ****************** 공백  ****************** */

.empty_line_112550_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_112550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112550_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_112547_ {font-size:0;}
.title_112547_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_112547_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_112547_.style_top p {padding-top:10px;}
.title_112547_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_112547_.style_right p {padding-right:14px;}
.title_112547_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_112547_.style_bottom p {padding-bottom:12px;}
.title_112547_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_112547_.style_left p {padding-left:14px;}
.title_112547_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_112547_.style_circle1 p {padding-left:20px;}
.title_112547_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_112547_.style_circle2 p {padding-left:20px;}
.title_112547_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_112548_ {font-size:0;}
.title_112548_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_112548_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_112548_.style_top p {padding-top:10px;}
.title_112548_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_112548_.style_right p {padding-right:14px;}
.title_112548_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_112548_.style_bottom p {padding-bottom:12px;}
.title_112548_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_112548_.style_left p {padding-left:14px;}
.title_112548_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_112548_.style_circle1 p {padding-left:20px;}
.title_112548_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_112548_.style_circle2 p {padding-left:20px;}
.title_112548_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_142181_ {font-size:0;}
.title_142181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#7e49bf; line-height:1.4em;
}
.title_142181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_142181_.style_top p {padding-top:10px;}
.title_142181_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_142181_.style_right p {padding-right:14px;}
.title_142181_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_142181_.style_bottom p {padding-bottom:12px;}
.title_142181_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_142181_.style_left p {padding-left:14px;}
.title_142181_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_142181_.style_circle1 p {padding-left:20px;}
.title_142181_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_142181_.style_circle2 p {padding-left:20px;}
.title_142181_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_112546_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_112546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112546_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_112543_ {padding:0 10px;}
.footer_info_112543_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_112543_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_112543_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_112543_ li:first-child {padding-left:0;}
.footer_info_112543_ li:first-child:before {display:none;}
.footer_info_112543_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#eee; line-height:20px; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_112549_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_112549_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_112549_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_112549_ li:first-child:before {display:none;}
.fnb_112549_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_112549_ li a:hover {text-decoration:underline;}
.fnb_112549_ p {height:40px; line-height:40px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 공백  ****************** */

.empty_line_112544_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_112544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112544_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_112552_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_112552_.on {right:10px;}
.scroll_top_112552_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_112552_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_112552_:hover {opacity:1;}
	.scroll_top_112552_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_112552_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_112552_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_112552_:hover {opacity:1;}
	.scroll_top_112552_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_112552_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_112552_ {margin-left:-50px;}
}
